clang-tools 6.0.0

Classes | Namespaces
NonConstReferences.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for NonConstReferences.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::google::runtime::NonConstReferences
| Checks the usage of non-constant references in function parameters. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::google
| clang::tidy::google::runtime